Bug 1008231 - SSSD CIFS plugin
SSSD CIFS plugin
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Docs QA
: Tracking
Depends On: 998544
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 15:36 EDT by Pete Travis
Modified: 2015-01-18 21:48 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998544
Environment:
Last Closed: 2015-01-18 21:48:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 15:36:17 EDT
+++ This bug was initially created as a clone of Bug #998544 +++

This is a tracking bug for Change: SSSD CIFS plugin
For more details, see: http://fedoraproject.org//wiki/Changes/SSSD_CIFS_plugin

During the F20 development cycle, the SSSD will provide an ID-mapping
plugin for cifs-utils so that Windows SIDs can be mapped onto POSIX IDs
and/or names without requiring Winbind and using the same code as the SSSD uses
for identity information.

--- Additional comment from Sumit Bose on 2013-08-28 11:40:40 EDT ---

The public interfaces for SID related queries are available and testable. The plugin for the cifs-utils is planned for the next SSSD release which is aligned with the Fedora 20 beta schedule.
----------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/185376.html

Please assess existing documentation for the impact of this Change.
Comment 1 Pete Travis 2015-01-18 21:48:58 EST
This task tracking bug is not getting used, so I'm closing it.

Note You need to log in before you can comment on or make changes to this bug.